@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.fv-btn_wrap.-f_bottm {
  display: none !important;
}

.loaded .page-news .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .page-news .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

.page-news {
  overflow: inherit;
  /* NEWS 一覧
  ---------------------------------------------------------------------------- */
  /* NEWS 詳細
  ---------------------------------------------------------------------------- */
}
.page-news .page-head {
  height: auto;
}
@media screen and (max-width: 767px) {
  .page-news .page-head {
    min-height: inherit;
  }
}
.page-news .page-head__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  max-width: 126rem;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  padding-top: 7rem;
}
@media screen and (max-width: 767px) {
  .page-news .page-head__inner {
    max-width: inherit;
    height: auto;
    padding: 8.6rem 2.3rem 10rem 2.3rem;
  }
}
.page-news .page-head__inner .en-subttl {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  font-weight: 700;
  padding-left: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-news .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.12px;
    font-weight: 700;
    margin-bottom: 1.2rem;
  }
}
.page-news .page-head__inner .en-subttl:before {
  display: none;
}
.page-news .page-head__inner .en-subttl:after {
  position: relative;
  top: -0.5rem;
  display: inline-block;
  margin-left: 1.5rem;
  content: "";
  width: 12rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-news .page-head__inner .en-subttl:after {
    top: -0.2rem;
    margin-left: 1rem;
    width: 4rem;
  }
}
.page-news .page-head__inner .title {
  color: #A37A05;
  font-size: 5.4rem;
  line-height: 1;
  letter-spacing: 4.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-news .page-head__inner .title {
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 2.72px;
    font-weight: 500;
  }
}
.page-news .page-head:after {
  display: none;
}
.page-news .page-head .fixed-btn {
  display: none;
}
.page-news .page-head__bg {
  height: auto;
  aspect-ratio: 2880/920;
}
@media screen and (max-width: 767px) {
  .page-news .page-head__bg {
    aspect-ratio: 750/510;
  }
}
.page-news .sec-news {
  padding: 11.5rem 0 17rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news {
    padding: 6.4rem 0 14rem 0;
  }
}
.page-news .sec-news .main_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap {
    flex-direction: column;
  }
}
.page-news .sec-news .main_wrap .side-menu {
  position: sticky;
  top: 12rem;
  width: calc(100% - 72rem);
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .side-menu {
    position: relative;
    top: 0;
    width: 100%;
    margin-bottom: 6.4rem;
  }
}
.page-news .sec-news .main_wrap .side-menu .side-ttl {
  color: #A37A05;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 1.36px;
  font-weight: 500;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .side-menu .side-ttl {
    margin-bottom: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .side-menu .category_menu-list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    align-content: stretch;
    gap: 1rem 0.7rem;
  }
}
.page-news .sec-news .main_wrap .side-menu .category_menu-list li {
  position: relative;
  padding-left: 1.3rem;
}
.page-news .sec-news .main_wrap .side-menu .category_menu-list li a {
  color: #1D1D1D;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.14px;
  font-weight: 400;
}
.page-news .sec-news .main_wrap .side-menu .category_menu-list li.current:before {
  position: absolute;
  left: 0;
  top: 0.6rem;
  display: block;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 100%;
  background: #A37A05;
}
.page-news .sec-news .main_wrap .side-menu .category_menu-list li.current a {
  color: #A37A05;
  font-weight: 600;
}
.page-news .sec-news .main_wrap .side-menu .category_menu-list li + li {
  margin-top: 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .side-menu .category_menu-list li + li {
    margin-top: 0;
  }
}
.page-news .sec-news .main_wrap .news-wrap {
  width: 72rem;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap {
    width: 100%;
  }
}
.page-news .sec-news .main_wrap .news-wrap .post {
  border-bottom: 1px solid #E4E0D6;
  padding: 4rem 4.5rem;
  box-sizing: border-box;
}
.page-news .sec-news .main_wrap .news-wrap .post:nth-of-type(1) {
  border-top: 1px solid #E4E0D6;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap .post {
    padding: 2.4rem 0.8rem;
  }
}
.page-news .sec-news .main_wrap .news-wrap .post-links {
  display: block;
  transition: 0.4s;
}
.page-news .sec-news .main_wrap .news-wrap .post-links:hover {
  text-decoration: none;
  opacity: 0.7;
}
.page-news .sec-news .main_wrap .news-wrap .post-links:hover .post-ttl {
  background-size: 200% 1px;
}
.page-news .sec-news .main_wrap .news-wrap .post .post-info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
.page-news .sec-news .main_wrap .news-wrap .post .post-info .date {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 500;
  margin-right: 1.3rem;
  margin-bottom: 1.3rem;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap .post .post-info .date {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.14px;
    font-weight: 500;
    margin-right: 1.1rem;
    margin-bottom: 1.1rem;
  }
}
.page-news .sec-news .main_wrap .news-wrap .post .post-info .cat {
  position: relative;
  top: -0.1rem;
  display: inline-block;
  margin-right: 1.3rem;
  margin-bottom: 1.3rem;
  text-align: center;
  color: #A37A05;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 600;
  padding: 0.3rem 1rem;
  background: #F3F0E7;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap .post .post-info .cat {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 600;
    padding: 0.5rem 0.7rem;
    margin-right: 1.1rem;
    margin-bottom: 1.1rem;
  }
}
.page-news .sec-news .main_wrap .news-wrap .post .post-ttl {
  color: #1E1C18;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 1px;
  font-weight: 400;
  word-break: initial;
  background: linear-gradient(to top, #1E1C18 2px, transparent 99%) no-repeat;
  transition: all 0.8s ease-out;
  background-position: 0% 100%;
  background-size: 0% 1px;
  display: inline;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap .post .post-ttl {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 1px;
    font-weight: 400;
  }
}
.page-news .sec-news .main_wrap .news-wrap .c-pager {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .page-news .sec-news .main_wrap .news-wrap .c-pager {
    margin-top: 3.6rem;
  }
}
.page-news.-detail .sec-news {
  padding: 19.3rem 0 17rem 0;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .sec-news {
    padding: 2.5rem 0 12rem 0;
  }
}
.page-news.-detail .sec-news .main_wrap .side-menu {
  width: calc(100% - 81rem);
}
@media screen and (max-width: 767px) {
  .page-news.-detail .sec-news .main_wrap .side-menu {
    width: 100%;
  }
}
.page-news.-detail .sec-news .main_wrap .news-wrap {
  width: 81rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .sec-news .main_wrap .news-wrap {
    width: 100%;
  }
}
.page-news.-detail .news-wrap .post-head {
  margin-top: 0.8rem;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-head {
    margin-top: 0;
    margin-bottom: 4rem;
  }
}
.page-news.-detail .news-wrap .post-head .post-info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  margin-bottom: 1.1rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-head .post-info {
    margin-bottom: 1.2rem;
  }
}
.page-news.-detail .news-wrap .post-head .post-info .date {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 500;
  margin-right: 1.3rem;
  margin-bottom: 1.3rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-head .post-info .date {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.28px;
    font-weight: 500;
    margin-right: 1.1rem;
    margin-bottom: 1.1rem;
  }
}
.page-news.-detail .news-wrap .post-head .post-info .cat {
  position: relative;
  top: -0.1rem;
  display: inline-block;
  margin-right: 1.3rem;
  margin-bottom: 1.3rem;
  text-align: center;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 500;
  padding: 0.3rem 1rem;
  background: #F3F0E7;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-head .post-info .cat {
    top: -0.4rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.28px;
    font-weight: 500;
    padding: 0.5rem 0.7rem;
    margin-right: 1.1rem;
    margin-bottom: 1.1rem;
  }
}
.page-news.-detail .news-wrap .post-head .title {
  color: #A37A05;
  font-size: 4rem;
  line-height: 1.6;
  letter-spacing: 0.4px;
  font-weight: 400;
  padding-bottom: 0.8rem;
  border-bottom: 1px solid #E4E0D6;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-head .title {
    font-size: 2.2rem;
    line-height: 1.3;
    letter-spacing: 1.76px;
    font-weight: 500;
  }
}
.page-news.-detail .news-wrap .post-cnts * + h1,
.page-news.-detail .news-wrap .post-cnts * + h2 {
  margin-top: 5.2rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts * + h1,
  .page-news.-detail .news-wrap .post-cnts * + h2 {
    margin-top: 2.8rem;
  }
}
.page-news.-detail .news-wrap .post-cnts * + h3 {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts * + h3 {
    margin-top: 3rem;
  }
}
.page-news.-detail .news-wrap .post-cnts * + h4,
.page-news.-detail .news-wrap .post-cnts * + p,
.page-news.-detail .news-wrap .post-cnts * + div,
.page-news.-detail .news-wrap .post-cnts * + ul,
.page-news.-detail .news-wrap .post-cnts * + ol,
.page-news.-detail .news-wrap .post-cnts * + .wp-block-image {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts * + h4,
  .page-news.-detail .news-wrap .post-cnts * + p,
  .page-news.-detail .news-wrap .post-cnts * + div,
  .page-news.-detail .news-wrap .post-cnts * + ul,
  .page-news.-detail .news-wrap .post-cnts * + ol,
  .page-news.-detail .news-wrap .post-cnts * + .wp-block-image {
    margin-top: 2.8rem;
  }
}
.page-news.-detail .news-wrap .post-cnts h1 + *,
.page-news.-detail .news-wrap .post-cnts h2 + *,
.page-news.-detail .news-wrap .post-cnts h3 + *,
.page-news.-detail .news-wrap .post-cnts h4 + * {
  margin-top: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts h1 + *,
  .page-news.-detail .news-wrap .post-cnts h2 + *,
  .page-news.-detail .news-wrap .post-cnts h3 + *,
  .page-news.-detail .news-wrap .post-cnts h4 + * {
    margin-bottom: 1.2rem;
  }
}
.page-news.-detail .news-wrap .post-cnts p, .page-news.-detail .news-wrap .post-cnts li {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts p, .page-news.-detail .news-wrap .post-cnts li {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-news.-detail .news-wrap .post-cnts h1, .page-news.-detail .news-wrap .post-cnts h2 {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  color: #FFF;
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: 1.8px;
  font-weight: 500;
  background: linear-gradient(269deg, #BDA36C -4.55%, #AA8549 58.04%, #B19056 102.68%);
  padding: 1.2rem 1.5rem;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts h1, .page-news.-detail .news-wrap .post-cnts h2 {
    font-size: 2.2rem;
    line-height: 1.6363636364;
    letter-spacing: 1.32px;
    font-weight: 500;
    padding: 0.8rem 1rem;
  }
}
.page-news.-detail .news-wrap .post-cnts h3 {
  position: relative;
  font-size: 2.6rem;
  line-height: 1.2;
  letter-spacing: 1.56px;
  font-weight: 500;
  word-break: initial;
  padding-left: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts h3 {
    font-size: 1.8rem;
    line-height: 1.2;
    letter-spacing: 1.08px;
    font-weight: 500;
    padding-left: 1.2rem;
  }
}
.page-news.-detail .news-wrap .post-cnts h3:before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 2px;
  height: 100%;
  background: #A37A05;
}
.page-news.-detail .news-wrap .post-cnts h4 {
  color: #A37A05;
  font-size: 2.4rem;
  line-height: 1.2;
  letter-spacing: 1.44px;
  font-weight: 500;
  word-break: initial;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts h4 {
    font-size: 1.6rem;
    line-height: 1.2;
    letter-spacing: 0.96px;
    font-weight: 500;
  }
}
.page-news.-detail .news-wrap .post-cnts a {
  text-decoration: underline;
  color: #1E1C18;
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
  word-break: initial;
}
@media screen and (min-width: 768px) {
  .page-news.-detail .news-wrap .post-cnts a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts a {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-news.-detail .news-wrap .post-cnts ol {
  margin-left: 2rem;
  list-style: decimal;
}
.page-news.-detail .news-wrap .post-cnts ul {
  margin-left: 2rem;
  list-style: disc;
}
.page-news.-detail .news-wrap .post-cnts strong {
  font-weight: 700 !important;
}
.page-news.-detail .news-wrap .post-cnts em, .page-news.-detail .news-wrap .post-cnts i {
  font-style: italic;
}
.page-news.-detail .news-wrap .post-cnts figcaption,
.page-news.-detail .news-wrap .post-cnts .wp-caption-text,
.page-news.-detail .news-wrap .post-cnts .wp-element-caption {
  margin-top: 1rem !important;
  font-size: 1.4rem;
  line-height: 1.8571428571;
  letter-spacing: 0.24px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts figcaption,
  .page-news.-detail .news-wrap .post-cnts .wp-caption-text,
  .page-news.-detail .news-wrap .post-cnts .wp-element-caption {
    font-size: 1.2rem;
    line-height: 1.8333333333;
    letter-spacing: 0.24px;
    font-weight: 400;
  }
}
.page-news.-detail .news-wrap .post-cnts .youtube,
.page-news.-detail .news-wrap .post-cnts .is-type-video {
  width: 36rem;
  aspect-ratio: 16/9;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts .youtube,
  .page-news.-detail .news-wrap .post-cnts .is-type-video {
    width: 100%;
  }
}
.page-news.-detail .news-wrap .post-cnts .youtube div,
.page-news.-detail .news-wrap .post-cnts .is-type-video div {
  width: 100%;
  height: 100%;
}
.page-news.-detail .news-wrap .post-cnts iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.page-news.-detail .news-wrap .post-cnts .aligncenter {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts .aligncenter {
    width: 100%;
  }
}
.page-news.-detail .news-wrap .post-cnts .alignright {
  float: right;
  margin: 0.5em 0 2.8rem 1em;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts .alignright {
    width: 100%;
    float: none;
    margin: 0;
  }
}
.page-news.-detail .news-wrap .post-cnts .alignleft {
  float: left;
  margin: 0.5em 1em 4rem 0;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .post-cnts .alignleft {
    width: 100%;
    float: none;
    margin: 0;
  }
}
.page-news.-detail .news-wrap .btn_wrap {
  margin: 4rem auto 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .btn_wrap {
    margin: 4.8rem auto 0 auto;
  }
}
.page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back {
  min-width: 18rem;
  padding: 0 0 0.6rem 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back {
    min-width: 14.4rem;
  }
}
.page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:before, .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:after {
  border-style: solid;
  border-width: 0 1px 1px 0;
  content: "";
  display: inline-block;
  position: absolute;
  height: 0.6rem;
  width: 0.6rem;
  border-color: #A37A05;
  transform: rotate(135deg);
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:before, .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:after {
    height: 0.3rem;
    width: 0.3rem;
  }
}
@media screen and (max-width: 767px) {
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:before, .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:after {
    border-style: solid;
    border-width: 0 1px 1px 0;
    content: "";
    display: inline-block;
    position: absolute;
    height: 0.8rem;
    width: 0.8rem;
    border-color: #A37A05;
    transform: rotate(135deg);
    transition: 0.4s;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:before, .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:after {
    height: 0.4rem;
    width: 0.4rem;
  }
}
.page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:before {
  right: auto;
  left: 1rem;
}
.page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:after {
  right: auto;
  left: 1rem;
}
.page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back .txt:before, .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back .txt:after {
  left: auto;
  right: 0;
}
@media screen and (min-width: 768px) {
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:hover:before {
    right: auto;
    left: -0.2rem;
    opacity: 0;
  }
  .page-news.-detail .news-wrap .btn_wrap .c-txt_links.-back:hover:after {
    left: 0.2rem;
    right: auto;
    opacity: 1;
  }
}